Use Case Diagram

23/11/2023 13:48 - Simão Pedro Branco Francisco

Status: Closed Start date: 29/11/2023

Priority: Normal Due date:  

Assignee: Simão Pedro Branco Francisco % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Description

Finnish and submit use case diagram

Subtasks:

Support # 17661: Add UML diagram to wiki Resolved

History

#1 - 23/11/2023 14:37 - Simão Pedro Branco Francisco

- File Use Case Diagram CMEB.pdf added

- % Done changed from 0 to 90

#2 - 23/11/2023 21:39 - Simão Pedro Branco Francisco

- % Done changed from 90 to 100

#3 - 27/11/2023 13:22 - Simão Pedro Branco Francisco

- Status changed from In Progress to Resolved

#4 - 28/11/2023 17:35 - Ana Sofia Sousa

- Status changed from Resolved to Closed

Files

Use Case Diagram CMEB.pdf 57.4 KB 23/11/2023 Simão Pedro Branco Francisco
